.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008800px;}
.ls8{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.007600px;}
.ls9{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.005200px;}
.ls3{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004400px;}
.ls7{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.244000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-1.112400px;}
.ws12{word-spacing:-0.712800px;}
.ws6{word-spacing:-0.427200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.730800px;}
.ws13{word-spacing:0.778400px;}
.wsd{word-spacing:0.889600px;}
.wsb{word-spacing:1.000800px;}
.wsc{word-spacing:1.112000px;}
.ws4{word-spacing:1.210000px;}
.ws7{word-spacing:1.214400px;}
.ws2{word-spacing:1.218800px;}
.ws1{word-spacing:1.223200px;}
.ws3{word-spacing:1.334400px;}
.ws5{word-spacing:2.112800px;}
.ws10{word-spacing:2.260800px;}
.wse{word-spacing:2.530800px;}
.wsa{word-spacing:2.908800px;}
.ws11{word-spacing:5.515200px;}
.ws8{word-spacing:16.420000px;}
._6{margin-left:-6.351200px;}
._4{margin-left:-4.866400px;}
._1{margin-left:-3.251600px;}
._0{margin-left:-1.562000px;}
._2{width:1.201200px;}
._a{width:8.942800px;}
._b{width:9.950000px;}
._3{width:10.982400px;}
._5{width:13.459600px;}
._9{width:26.450000px;}
._7{width:46.458800px;}
._8{width:84.496800px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs3{font-size:76.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:36.709150px;}
.y34{bottom:57.797386px;}
.y33{bottom:74.518482px;}
.y2d{bottom:79.834904px;}
.y4d{bottom:88.036197px;}
.y2c{bottom:98.579846px;}
.y2b{bottom:117.324788px;}
.y2a{bottom:136.069729px;}
.y29{bottom:154.814671px;}
.y28{bottom:173.559613px;}
.y27{bottom:192.304555px;}
.y26{bottom:211.049497px;}
.y25{bottom:229.794439px;}
.y4c{bottom:236.652489px;}
.y24{bottom:248.539380px;}
.y4b{bottom:252.273248px;}
.y23{bottom:267.284322px;}
.y4a{bottom:267.894007px;}
.y49{bottom:283.514922px;}
.y22{bottom:286.029264px;}
.y21{bottom:304.774206px;}
.y48{bottom:314.757689px;}
.y20{bottom:323.519148px;}
.y47{bottom:330.378448px;}
.y1f{bottom:342.264090px;}
.y46{bottom:345.999207px;}
.y1e{bottom:361.009031px;}
.y45{bottom:377.240724px;}
.y1d{bottom:379.753973px;}
.y44{bottom:392.861483px;}
.y1c{bottom:398.498915px;}
.y43{bottom:408.482242px;}
.y1b{bottom:417.243857px;}
.y42{bottom:424.103157px;}
.y1a{bottom:435.988799px;}
.y19{bottom:471.916903px;}
.y54{bottom:475.917420px;}
.y53{bottom:491.538178px;}
.y18{bottom:506.286978px;}
.y52{bottom:507.158937px;}
.y51{bottom:522.779696px;}
.y17{bottom:525.031920px;}
.y50{bottom:538.400455px;}
.y16{bottom:543.776861px;}
.y4f{bottom:554.021214px;}
.y32{bottom:575.056182px;}
.y4e{bottom:575.890495px;}
.y15{bottom:581.266745px;}
.y14{bottom:600.011687px;}
.y13{bottom:618.756629px;}
.y12{bottom:637.501571px;}
.y41{bottom:646.588725px;}
.y11{bottom:656.246512px;}
.y40{bottom:665.333667px;}
.y10{bottom:674.991454px;}
.yf{bottom:693.736396px;}
.y3f{bottom:702.823551px;}
.ye{bottom:712.481338px;}
.y3e{bottom:721.568493px;}
.y3d{bottom:740.313435px;}
.yd{bottom:749.971222px;}
.yc{bottom:768.716163px;}
.y3c{bottom:777.803318px;}
.yb{bottom:787.461105px;}
.y3b{bottom:796.548260px;}
.y3a{bottom:815.293202px;}
.ya{bottom:824.950989px;}
.y39{bottom:834.038144px;}
.y9{bottom:843.695931px;}
.y8{bottom:862.440873px;}
.y7{bottom:881.185814px;}
.y6{bottom:899.930756px;}
.y55{bottom:912.331107px;}
.y5{bottom:937.420640px;}
.y4{bottom:956.165582px;}
.y3{bottom:974.910524px;}
.y57{bottom:979.665374px;}
.y56{bottom:992.162575px;}
.y2{bottom:993.655465px;}
.y31{bottom:1046.242807px;}
.y30{bottom:1075.922546px;}
.y38{bottom:1077.724106px;}
.y37{bottom:1096.469048px;}
.y2f{bottom:1105.602284px;}
.y36{bottom:1115.213990px;}
.y2e{bottom:1135.282023px;}
.y35{bottom:1151.142094px;}
.hd{height:20.636000px;}
.hb{height:24.800000px;}
.ha{height:26.532000px;}
.h8{height:27.900000px;}
.h9{height:29.480000px;}
.h7{height:31.000000px;}
.h3{height:34.100000px;}
.h4{height:35.376000px;}
.hc{height:38.324000px;}
.h5{height:56.012000px;}
.h6{height:1130.954248px;}
.h1{height:1152.042484px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:852.901961px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:46.862745px;}
.x2{left:57.797386px;}
.x3{left:77.324154px;}
.x4{left:108.176242px;}
.x7{left:233.694044px;}
.x6{left:253.389518px;}
.x5{left:287.464826px;}
.xd{left:337.113405px;}
.x8{left:340.826028px;}
.xc{left:380.103101px;}
.xf{left:383.489246px;}
.xe{left:402.111564px;}
.x11{left:419.349088px;}
.x13{left:595.549573px;}
.x9{left:598.644076px;}
.x14{left:600.268963px;}
.x10{left:637.469548px;}
.xb{left:664.907997px;}
.x12{left:727.370101px;}
.xa{left:830.033097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls4{letter-spacing:-0.006487pt;}
.ls9{letter-spacing:-0.006146pt;}
.lsb{letter-spacing:-0.004438pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls7{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002731pt;}
.lsc{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.208268pt;}
.wsf{word-spacing:-0.949496pt;}
.ws12{word-spacing:-0.608415pt;}
.ws6{word-spacing:-0.364639pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.623779pt;}
.ws13{word-spacing:0.664408pt;}
.wsd{word-spacing:0.759324pt;}
.wsb{word-spacing:0.854239pt;}
.wsc{word-spacing:0.949155pt;}
.ws4{word-spacing:1.032803pt;}
.ws7{word-spacing:1.036559pt;}
.ws2{word-spacing:1.040315pt;}
.ws1{word-spacing:1.044070pt;}
.ws3{word-spacing:1.138986pt;}
.ws5{word-spacing:1.803394pt;}
.ws10{word-spacing:1.929721pt;}
.wse{word-spacing:2.160181pt;}
.wsa{word-spacing:2.482825pt;}
.ws11{word-spacing:4.707535pt;}
.ws8{word-spacing:14.015397pt;}
._6{margin-left:-5.421108pt;}
._4{margin-left:-4.153747pt;}
._1{margin-left:-2.775424pt;}
._0{margin-left:-1.333255pt;}
._2{width:1.025292pt;}
._a{width:7.633185pt;}
._b{width:8.492887pt;}
._3{width:9.374099pt;}
._5{width:11.488529pt;}
._9{width:22.576569pt;}
._7{width:39.655210pt;}
._8{width:72.122792pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:44.384937pt;}
.fs3{font-size:64.870293pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:31.333333pt;}
.y34{bottom:49.333333pt;}
.y33{bottom:63.605733pt;}
.y2d{bottom:68.143600pt;}
.y4d{bottom:75.143867pt;}
.y2c{bottom:84.143467pt;}
.y2b{bottom:100.143333pt;}
.y2a{bottom:116.143200pt;}
.y29{bottom:132.143067pt;}
.y28{bottom:148.142933pt;}
.y27{bottom:164.142800pt;}
.y26{bottom:180.142667pt;}
.y25{bottom:196.142533pt;}
.y4c{bottom:201.996267pt;}
.y24{bottom:212.142400pt;}
.y4b{bottom:215.329467pt;}
.y23{bottom:228.142267pt;}
.y4a{bottom:228.662667pt;}
.y49{bottom:241.996000pt;}
.y22{bottom:244.142133pt;}
.y21{bottom:260.142000pt;}
.y48{bottom:268.663467pt;}
.y20{bottom:276.141867pt;}
.y47{bottom:281.996667pt;}
.y1f{bottom:292.141733pt;}
.y46{bottom:295.329867pt;}
.y1e{bottom:308.141600pt;}
.y45{bottom:321.996267pt;}
.y1d{bottom:324.141467pt;}
.y44{bottom:335.329467pt;}
.y1c{bottom:340.141333pt;}
.y43{bottom:348.662667pt;}
.y1b{bottom:356.141200pt;}
.y42{bottom:361.996000pt;}
.y1a{bottom:372.141067pt;}
.y19{bottom:402.807733pt;}
.y54{bottom:406.222400pt;}
.y53{bottom:419.555600pt;}
.y18{bottom:432.144533pt;}
.y52{bottom:432.888800pt;}
.y51{bottom:446.222000pt;}
.y17{bottom:448.144400pt;}
.y50{bottom:459.555200pt;}
.y16{bottom:464.144267pt;}
.y4f{bottom:472.888400pt;}
.y32{bottom:490.842933pt;}
.y4e{bottom:491.555067pt;}
.y15{bottom:496.144000pt;}
.y14{bottom:512.143867pt;}
.y13{bottom:528.143733pt;}
.y12{bottom:544.143600pt;}
.y41{bottom:551.900000pt;}
.y11{bottom:560.143467pt;}
.y40{bottom:567.899867pt;}
.y10{bottom:576.143333pt;}
.yf{bottom:592.143200pt;}
.y3f{bottom:599.899600pt;}
.ye{bottom:608.143067pt;}
.y3e{bottom:615.899467pt;}
.y3d{bottom:631.899333pt;}
.yd{bottom:640.142800pt;}
.yc{bottom:656.142667pt;}
.y3c{bottom:663.899067pt;}
.yb{bottom:672.142533pt;}
.y3b{bottom:679.898933pt;}
.y3a{bottom:695.898800pt;}
.ya{bottom:704.142267pt;}
.y39{bottom:711.898667pt;}
.y9{bottom:720.142133pt;}
.y8{bottom:736.142000pt;}
.y7{bottom:752.141867pt;}
.y6{bottom:768.141733pt;}
.y55{bottom:778.726133pt;}
.y5{bottom:800.141467pt;}
.y4{bottom:816.141333pt;}
.y3{bottom:832.141200pt;}
.y57{bottom:836.199733pt;}
.y56{bottom:846.866800pt;}
.y2{bottom:848.141067pt;}
.y31{bottom:893.027333pt;}
.y30{bottom:918.360667pt;}
.y38{bottom:919.898400pt;}
.y37{bottom:935.898267pt;}
.y2f{bottom:943.694000pt;}
.y36{bottom:951.898133pt;}
.y2e{bottom:969.027333pt;}
.y35{bottom:982.564800pt;}
.hd{height:17.613992pt;}
.hb{height:21.168201pt;}
.ha{height:22.646561pt;}
.h8{height:23.814226pt;}
.h9{height:25.162845pt;}
.h7{height:26.460251pt;}
.h3{height:29.106276pt;}
.h4{height:30.195414pt;}
.hc{height:32.711699pt;}
.h5{height:47.809406pt;}
.h6{height:965.333333pt;}
.h1{height:983.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:728.000000pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:40.000000pt;}
.x2{left:49.333333pt;}
.x3{left:66.000533pt;}
.x4{left:92.334533pt;}
.x7{left:199.471067pt;}
.x6{left:216.282267pt;}
.x5{left:245.367467pt;}
.xd{left:287.745333pt;}
.x8{left:290.914267pt;}
.xc{left:324.439467pt;}
.xf{left:327.329733pt;}
.xe{left:343.224933pt;}
.x11{left:357.938133pt;}
.x13{left:508.335200pt;}
.x9{left:510.976533pt;}
.x14{left:512.363467pt;}
.x10{left:544.116267pt;}
.xb{left:567.536533pt;}
.x12{left:620.851467pt;}
.xa{left:708.480133pt;}
}
